/* ヘッダー：お問い合わせをボタン化 */
.header-contact-btn > a{
  /* top-footer__contact-btn と同等の見た目をここに寄せる */
  min-width: 17vw;
  min-height: 45px;
  height: 50px!important;
  background: #2f354a;
  color: #fcfbf5;
  display: inline-flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 14px 16px;
  /* font-family: "Noto Sans JP", sans-serif; */
  font-size: 0.9375rem;
  font-weight: 700;
  letter-spacing: 0.13em;
  margin-top: 10px;
  margin-left: 24px;
  color: #fcfbf5 !important;
}

.p-spMenu .header-contact-btn > a{
  /* top-footer__contact-btn と同等の見た目をここに寄せる */
  min-width: 280px;
  min-height: 45px;
  height: 50px!important;
  background: #ffffff;
  display: inline-flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 14px 16px;
  /* font-family: "Noto Sans JP", sans-serif; */
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: 0.13em;
  margin-top: 20px;
  margin-left: 0;
  color: #2f354a !important;
}
.p-spMenu .header-contact-btn > a:hover{
  /* top-footer__contact-btn と同等の見た目をここに寄せる */
  background: #ffffff;
  color: #2f354a !important;
}

/* 矢印アイコン */
.header-contact-btn > a::after{
  content: "";
  width: 44px!important;
  height: 18px;
  display: inline-block;
  background-image: url("/wp-content/themes/swell_child/assets/img/arrow-default-white.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  right: 10px!important;
  bottom: auto!important;
  left: auto!important;
}

.header-contact-btn > a:hover{
  background: #354665;
  color: #fff;
}

/* ハンバーガーメニュー */
button.c-iconBtn.-menuBtn.c-plainBtn {
    border: 1px solid #2f354a;
}

.c-gnav .sub-menu a:before,.c-listMenu a:before {
    content: "";
}

.c-listMenu a:hover {
      /* padding-left: 0; */
      /* padding-right: 0; */
}

.p-spMenu__bottom p {
    font-size: 14px;
    margin-bottom: 30px;
}

.swell-block-columns__inner {
    row-gap: 10px;
}


/* 間隔調整 */
@media screen and (min-width: 960px) {
  .l-header__gnav .menu-item-108 {
    display: none;
  }
}

@media (min-width: 960px) and (min-width:600px) {
    .-series .c-headLogo {
        max-width:400px;
        min-width: 160px;
    }
}

.c-gnav>.menu-item>a .ttl {
  font-size: clamp(12px, 1vw, 14px);
  white-space: nowrap;
}

.c-gnav>.menu-item>a {
    padding: 0 0.7vw;
}
